Subject: Re: [JAGNUTS] My S-Type

From: Gord Leach <[email-masked]>
Date: Fri, 28 Jan 2011 11:54:07 -0600

Ian, I'm sorry for Your situation...............BUT I Told You So (sorry gotta Gloat)

In the future, the ONLY thing that should be sent to A.G is a Bomb.

Gord

----- Original Message -----
From: Bob Burnyeat <[email-masked]>
Date: Friday, January 28, 2011 11:21 am
Subject: Re: [JAGNUTS] My S-Type

> Sorry Ian - my ignorance - your long story about all the 
> unnecessary work -
> was that Auto Gallery that did all that? I'm assuming not 
> Saskatoon - they
> fixed it right away? (reset computer?)
> 
> 
> Bob Burnyeat, MSAA, LEED AP
> Principal Architect
> 
> aodbt architecture + interior design
> 235 Ave D North, Saskatoon, S7L 1M7
> Direct 306.986.8131
> Main  306.244.5101
> www.aodbt.com
> 
> This email and any files transmitted with it are confidential and 
> intendedsolely for the use of the individual to whom they are 
> addressed. If you have
> received this email in error please notify the sender immediately 
> and delete
> this email. If you are not the intended recipient you are notified 
> thatdisclosing, copying, distributing or taking any action in 
> reliance on the
> contents of this information is strictly prohibited.
> 
> 
> 
> -----Original Message-----
> From: [email-masked] [[email-masked]]
> On Behalf Of Ian Bailey
> Sent: January 28, 2011 10:42 AM
> To: [email-masked]
> Subject: [JAGNUTS] My S-Type
> 
> 
> 
> Thanks all for your help in ideas on getting my car fixed. When I 
> arranged to
> have the car shipped to Saskatoon they fixed it.
> 
> I was told originally that they would bring in the "Jaguar" 
> scanner from
> Calgary. I am not sure they did that however. I believe that 
> started a
> forensic audit and trial and error . In the end they said it was a 
> resistor.When I picked it up the bill was over $1500 including a 
> new battery (which I
> didn't need) because they said they couldn't start the car. Duh. 
> Then they
> said I hit something when i crashed on ice. I had told them that 
> the computer
> put it Restrictive Mode when the traction control turned on when i 
> was on ice
> not that I crashed on ice. So they just make up story after story. 
> So they
> just started to find out why the car didn't start and obviously 
> did not have
> the scanner to check the "computer". So they told me they took off 
> the bumper
> to examine every wire for some damage. Then they thought it was a 
> pinchedfuel
> line, etc. etc.
> 
> So all made up stuff to simply reset the computer so I am sure 
> they did not
> have a scanner  because the only problem it had was with the 
> computer which
> switched to restrictive driving mode and if they had the scanner I 
> am sure
> that it was it would have told them vs. their claim of  17 hours 
> labourtrying
> to find what was the problem besides the fact that they gave me a 
> differentstory every time I phoned.
> 
> If anyone has close contacts with Auto Gallery please pass this 
> along. I am
> now going to look for a blog site to register my complaint for 
> their business
> practices.
> 
> Ian
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________